@charset "UTF-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}
ol, ul {
	list-style:none outside none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/****************** Phone and tablet styles ******************/
@media only screen and (max-device-width: 868px) {
html,body{height:100%;min-height:1000px}
#footer {
    bottom: 0!important; 
    position: relative!important;
	background:#E5E5E5;
    clear: both;
	height: 12px;
    padding: 20px 0;
    width: 100%;
    z-index: 999999999;
	opacity:0.8;
	margin-top:200px;
	
    }
}

/****************** General styles ******************/
body {font-family: 'Open Sans', sans-serif;font-size:12px;background:#fff;line-height:12px;color:#666666;font-weight:400;color:#666666;}
h1, h2, h3, h4, h5 , h6 {font-weight:400;color:#000000;}
h1 {font-size:28px;font-weight:300;text-transform:uppercase;line-height: 1em;}
h2 {font-size:20px;font-weight:300;}
h3 {font-size: 16px;text-transform:uppercase;}
h4 {}
h5 {font-size:14px;}
h6 {}
p {line-height:20px;font-size:13px;}
a {color:#666666;transition: all 0.25s ease 0s;}
a:hover {text-decoration:none;}
.clear {clear:both;}
.float_left {float:left;}
.float_right {float:right;}





/****************** Layout styles ******************/
html{height:100%}
#bg {position:fixed; top:-50%; left:-50%; width:200%;height:200%;margin-top:155px;}
#bgHome img{ /* Set rules to fill background */
   position: fixed; 
  top: 158px; 
  left: 0; 
	
  /* Preserve aspet ratio */
  min-width: 100%;
  min-height: 100%;}
#bg img {position:absolute; top:0; left:0; right:0; bottom:0; margin:auto; min-width:50%;min-height:50%;}
.wrapper {width:1060px;margin:0 auto;position:relative;}
#top_header {background: none repeat scroll 0 0 #E7E5E3;
    border-bottom: 1px solid #DDDDDD;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 20;}
#top_links {}
#shopping_cart {float:right;padding: 12px 0;}
#header {background: none repeat scroll 0 0 #FFFFFF;
    margin: 36px 0 0;
    position: fixed;
    width: 100%;
    z-index: 20;}
#logo {float:left;background:url(../images/trois-logo.png) no-repeat;width:200px;height:50px;margin:30px 0;}
#main_nav {float:left;margin:53px 0 0 100px;}
#top_social_links {float:right;margin:50px 0 0 0;}
#main {background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: auto;
    padding: 187px 0 100px;
    width: 100%;}
.greyish {background: none repeat scroll 0 0 #FAFAFA!important;padding: 0 !important;}
/*#footer {background: none repeat scroll 0 0 #E5E5E5;
    clear: both;
    height: 12px;
    padding: 20px 0;
    width: 100%;}*/
#footer {background: none repeat scroll 0 0 #E5E5E5;
    bottom: 0;
    clear: both;
	height: 12px;
    padding: 20px 0;
    position: fixed;
    width: 100%;
    z-index: 999999999;float:left}
#footer_left {text-shadow: 0 1px 0 #FFFFFF;text-transform:uppercase;color:#b3b3b3;float:left;width:600px;}
#footer_right {float:right;background:url(../images/click2it-logo.png) no-repeat;}
#sidebar {float: left;width: 164px;}
#main-content {float: left;width: 896px;}





/****************** specific styles ******************/

/********* Header *********/
#top_links a {color:#757575;text-decoration:none;padding:12px 16px 12px 34px;float:left;border-left: 1px solid #C7C7C7;}
#shopping_cart a {color:#757575;padding:0;}
.search {background:url(../images/sprite.png) no-repeat -935px 12px;}
.subscribe {background:url(../images/sprite.png) no-repeat -935px -37px ;}
.login {background:url(../images/sprite.png) no-repeat -935px -89px;border-right: 1px solid #C7C7C7;}
.shopping_cart .cartSummaryItem {background: url("../images/sprite.png") no-repeat scroll -950px -147px transparent;
    padding: 0 0 0 16px;}
#header .wrapper {border-bottom:1px solid #e9e7e5;position:relative;}
#logo a {text-indent:-9999px;float:left;padding:25px 100px 10px;}
.facebook_top {background:url(../images/sprite.png) no-repeat -950px -300px;opacity:0.6;}
.twitter_top { background: url("../images/sprite.png") no-repeat scroll -950px -347px transparent;
    opacity: 0.6;
    padding: 4px 10px !important;}
.instagram_top {background:url(../images/sprite.png) no-repeat -950px -249px;opacity:0.6;}
.pinterest_top {background:url(../images/sprite.png) no-repeat -950px -200px;opacity:0.6;}
#top_social_links a {text-indent:-9999px;float:left;padding:10px;margin:0 10px 0 0;}
a.facebook_top:hover {opacity:1;}
a.twitter_top:hover {opacity:1;}
a.instagram_top:hover {opacity:1;}
a.pinterest_top:hover {opacity:1;}
#main_nav ul {}
#main_nav ul li {float:left;} 
#main_nav ul li a {text-transform:uppercase;text-decoration:none;color:#424343;padding: 5px 17px;margin: 0 1px;} 
#main_nav ul li a:hover, #main_nav ul li.selected a {background:#e9e7e5;-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
.search_form {
	margin: 7px 16px 0 0;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    float: left;
    height: 20px;
    width: 1px;
}
.search_form .input_keyword {
	margin: 0;
    border: medium none;
    color: #999999;
    float: left;
    font-family: Conv_GIL,Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 20px;
    line-height: 18px;
    padding: 0 4px;
    width: 100px;
}
.search_form .input_search {
    background: url("../images/ico_search.gif") no-repeat scroll center center #FFFFFF;
    border: 0 none;
    cursor: pointer;
    float: right;
    height: 20px;
    overflow: hidden;
    text-indent: 9999px;
    width: 24px;
	margin: 0;
}
#search_results h1 {margin: 0 0 30px;}
#loggedIn_1 {display:block!important;float: left;margin-right: 10px;}
#loggedIn_1_hideLogin {display:none;}
#sCart {float:left;}

/********* Background stretcher *********/
.bgstretcher {
    background: none repeat scroll 0 0 black;
    overflow: hidden;
    position: fixed !important;
    top: 147px;
    width: 100%;
    z-index: 1;
}
.bgstretcher UL, .bgstretcher UL LI {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
    background-color: #FFFFFF;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;}
	
	
/********* Sidebar *********/
#sidebar ul li {margin-bottom:18px;}
#sidebar ul li a {text-transform:uppercase;color:#666666;font-size:16px;text-decoration:none;font-weight: 300;}
#sidebar ul li a:hover {color:#000000;}
#sidebar ul li.selected a {color:#000000;}
#sidebar .back {background:url(/images/sprite.png) no-repeat 0 -500px;padding: 2px 0 0 23px;margin-top: 40px;}
#sidebar .back a {text-transform:uppercase;color:#aaaaaa;text-decoration:none;}

/********* Shop Landing Page *********/
#product_featured {margin:25px 0 0 0;} 
ul.cycle {}

/********* Shop List view *********/	
.product_list, #product_featured {
    clear: both;
    overflow: hidden;
    width: 100%;
}
.productSmall li, #product_featured li {
    float: left;
    height: 410px;
    margin: 0 0 0 10px;
    overflow: hidden;
    position: relative;
    width: 214px;
}
.product_list li .pro_img, #product_featured li .pro_img {
    /*border: 1px solid #DDDDDD;*/
    display: inline-block;
    overflow: hidden;
    position: relative;
    width: 212px;
    z-index: 1;
}
.product_list li .pro_img img, #product_featured li .pro_img img {
     height: 318px;
	 transition: all 0.5s ease 0s;
    width: auto;
	opacity: 1;
-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 100);
/*-ms-filter must come before filter*/
filter: alpha(opacity = 100);
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*All filters must be placed together*/

}
.product_list li .pro_img img:hover, #product_featured li .pro_img img:hover {
	opacity: 0.85;
-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 85);
/*-ms-filter must come before filter*/
filter: alpha(opacity = 85);
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*All filters must be placed together*/

}
.product_list li .pro_txt, #product_featured li .pro_txt, .product_list .pro_txt {
    font-size: 13px;
    padding-top: 5px;
    text-align: center;
    width: 214px;
    z-index: 5;
}
.product_list li .pro_txt p, #product_featured li .pro_txt p {
	line-height: 17px;
	padding: 0 20px;
}
/*.product_list a:hover p.name_product , #product_featured a:hover p.name_product {background: none repeat scroll 0 0 #3E3E3E;
    border-radius: 2px 2px 2px 2px;
    padding: 4px 20px !important;}*/
.product_list li .pro_txt p.color_product, #product_featured li .pro_txt p.color_product {font-size:10px;}
.product_list a , #product_featured a {
    text-decoration: none;
}
.product_list li .pro_txt p.price_small, #product_featured li .pro_txt p.price_small {
	 margin-top: 8px;
}
.crossed {
	margin: 0 10px 0 0;
	color: #000000;
    text-decoration: line-through;
}
.totalPrice {
    color: #bf0000;
}
h1.title_shop {font-size: 30px;
    font-weight: 300;
    margin: 0 0 34px 10px;
	line-height: 20px;
    text-transform: uppercase;}
.pagin {}	
.pagination {border-bottom: 1px solid #000000;
    border-top: 1px solid #000000;
    float: right;
    margin: 20px 0;
	color:#000;
	font-size:14px;}
.pagination strong {background:#000000;
    color: #FFFFFF;
    padding: 2px 4px;} 
.pagin .pagination a {text-decoration:none;color:#000000;}


/********* Shop Detail Page *********/
#shop_detail {position:relative;}
#shop_detail .shop_lge_img {float:left;width:896px;overflow:hidden;margin-right:10px;}
#shop_detail .shop_lge_img img {width:400px;height:600px;overflow:hidden;}
#shop_detail .shop_poplets {
    margin-left: 410px;
    margin-right: 40px;
    overflow: hidden;
    position: absolute;
    width: 80px;}
#shop_detail .shop_poplets table tr td {height: 130px;}
#shop_detail .shop_info {
    margin: 0 0 0 530px;
    overflow: hidden;
    position: absolute;
    width: 366px;}
#shop_detail .description {padding: 3px 0 0;color:#444444;line-height:20px;font-size:13px;}
#shop_detail .description h1 {font-size: 20px;text-transform:uppercase;
    font-weight: 300;
    margin: 0 0 10px;}
#shop_detail .shop_more_info {background:url(/images/sprite.png) no-repeat 0 0;margin-top:10px;padding: 0 0 0 20px;}
#shop_detail .shop_more_info a {text-transform:uppercase;color:#aaaaaa;line-height: 1.1em;}
#shop_detail .selection {margin-top:30px;}
#shop_detail .selection label {font-size:14px;text-transform:uppercase;color:#444444;}
#shop_detail .selection .size {float:left;}
#shop_detail .selection .qty {float:right;}
#shop_detail .selection .qty select, #shop_detail .selection .size select {border:1px #ddd solid;padding:4px 0;color: #000000;margin-top: 6px;outline-color: transparent;
outline-style: none;}
#shop_detail .selection .size select {width:200px;}
#shop_detail .selection .qty select {width:60px;}
#shop_detail .items_left {}
#shop_detail #lessStock {display:none;margin-top:20px;float:left;background:url(/images/sprite.png) no-repeat 0 -150px;padding:0 3px 4px 12px;color:#999;font-size:13px;text-transform:uppercase;font-style:italic;}
#shop_detail  #slave { float: left;
    font-size: 13px;
    font-style: italic;
    margin: 20px 0 4px;
    text-transform: uppercase;}
#shop_detail .price {margin-top:35px;float:left;background:url(/images/sprite.png) no-repeat 0 -50px;padding:0 0 4px 20px;color:#444;text-transform:uppercase;font-size:20px;font-weight:300;}
#shop_detail .currency {margin-top:30px;background:url(/images/sprite.png) no-repeat 0 -100px;padding: 4px 0 6px 20px;}
#shop_detail .currency a {text-transform:uppercase;color:#aaaaaa;}
#shop_detail .add_to_cart {margin-top:20px;}
#shop_detail .add_to_cart input {background:url(/images/sprite.png) no-repeat 0 -600px;color:#fff;font-size:23px;text-transform:uppercase;width:366px;height:50px;border:none;cursor:pointer;}
#shop_detail .add_to_cart input:hover {background:url(/images/sprite.png) no-repeat 0 -650px;}
#shop_detail .shipping {float:left;margin-top:40px;background:url(/images/sprite.png) no-repeat 0 -250px;padding:2px 0 4px 24px;}
#shop_detail .shipping a, #shop_detail .sizing a {text-transform:uppercase;color:#aaaaaa;}
#shop_detail .sizing {float:right;margin-top:40px;background:url(/images/sprite.png) no-repeat 0 -200px;padding:2px 0 4px 24px;}
#shop_detail .share_links {border-top:1px #ccc solid;margin-top:35px;text-transform:uppercase;color:#aaaaaa;text-align:right;padding: 10px 0 4px;}
#shop_detail .share_links a.pinterest ,#shop_detail .share_links .facebook_container,#shop_detail .share_links a.twitter ,#shop_detail .share_links a.email_friend {background-image:url(/images/sprite.png);background-repeat: no-repeat;width:20px;height:20px;margin: -4px 0 0 6px;float:right;}
#shop_detail .share_links a.pinterest:hover ,#shop_detail .share_links .facebook_container:hover ,#shop_detail .share_links a.twitter:hover ,#shop_detail .share_links a.email_friend:hover {opacity: 0.7;
-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 70);
/*-ms-filter must come before filter*/
filter: alpha(opacity = 70);
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*All filters must be placed together*/}
#shop_detail .share_links a.pinterest {background-position:0 -300px;
    }
#shop_detail .share_links .facebook_container {background-position: 0 -350px;
  
    }
#shop_detail .share_links a.twitter {background-position:0 -400px;
   }
#shop_detail .share_links a.email_friend {background-position:0 -450px;
    }
#shop_detail .related_products {margin-top:60px;min-height: 285px;}
#shop_detail .related_products h5 {font-size:22px;text-transform:uppercase;color:#000;font-weight:300;padding-bottom:25px;}
.at16nc {display:none!important}
#shop_detail .catProdAttributeTitle {color: #444444;
    font-size: 14px;
    text-transform: uppercase;}
li.navRed a {color:#CC0000!important;}
#lightbox {padding: 0 0 100px;}
.catProdAttributeItem {margin-top: 4px;}
#shop_detail .color, #shop_detail .fabric {font-size: 11px;
    font-style: italic;
    margin: 0 0 20px;}
#shop_detail .color {float: left;
    margin: 0 5px 20px 0;}
#shop_detail .fabric {}
#shop_detail .showColor_ {display:none;}
#shop_detail .showFabric_ {display:none;}
.formHidden {position: absolute;
	left: -9999em;}
 
/* ZOOM PLUGIN */
#zoom{display:none;}
#zoom .etalage_small_thumbs li{}
#zoom ul li.etalage_smallthumb_active{-webkit-box-shadow:0 0 10px #ddd;-moz-box-shadow:0 0 10px #ddd;box-shadow:0 0 10px #ddd;}
#zoom .etalage_magnifier{}
#zoom .etalage_icon{background:url(/images/zoom.png) no-repeat;width:16px;height:16px;}
#zoom .etalage_hint{background:url(/images/hint.gif) no-repeat;width:130px;height:57px;}
#zoom .etalage_description{background:#FFF;font-style:italic;margin:10px;padding:6px 10px;}
.etalage,.etalage ul,.etalage li,.etalage img,.etalage_hint,.etalage_icon,.etalage_description{border:0;list-style:none;margin:0;padding:0;}
.etalage,.etalage_magnifier div,.etalage_magnifier div img,.etalage_small_thumbs ul,ul .etalage_small_thumbs li,.etalage_zoom_area div,.etalage_zoom_img{position:relative;}
.etalage img,.etalage li{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none;-webkit-user-drag:none;-moz-user-drag:none;user-drag:none;}
.etalage,.etalage_small_thumbs li{float:left;}
.etalage_right{float:right;}
.etalage li{position:absolute;}
.etalage img{vertical-align:bottom;max-width:none;}
.etalage_magnifier{cursor:default;}
.etalage_magnifier div,.etalage_small_thumbs{overflow:hidden;}
.etalage_icon,.etalage_hint{cursor:default;width:0;height:0;overflow:hidden;}
.etalage_small_thumbs li.vertical{float:none;}
.etalage_zoom_area div{overflow:hidden;z-index:997;}
.etalage_zoom_preview{position:absolute;z-index:998;}
.etalage_zoom_img,.etalage_hint{z-index:999;}
.etalage{direction:ltr;}
div.etalage_description{position:absolute;bottom:0;left:0;z-index:999;}
div.etalage_description.rtl{direction:rtl;text-align:right;}
#zoom .etalage_zoom_area,.etalage_zoom_area{z-index:9; background: transparent url(/images/loading.gif) center no-repeat;/*-webkit-box-shadow:0 0 10px #ddd;-moz-box-shadow:0 0 10px #ddd;box-shadow:0 0 10px #ddd;*/}
.etalage,.etalage_thumb,.etalage_thumb_image,.etalage_source_image,.etalage_zoom_preview,.etalage_icon,.etalage_hint,.etalage_magnifier div img{display:none;}


/********* Footer *********/
#copy {float:left;margin:0 15px 0 0;}
#footer_left ul {}
#footer_left ul li {float:left;margin:0 15px 0 0;}
#footer_left ul li a {color:#666666;text-decoration:none;text-transform:none;}
#footer_right a {float:left;text-indent:-9999px;padding:0 49px;}


/********* Stockists page *********/
.stockist h3 {border-bottom: 1px solid #000000;
    padding: 0 0 6px;}
.stockist_details {margin:22px 0;width:245px;padding-right:20px;float:left;height:76px;}
.stockist_details h5 {font-weight:300;text-transform:uppercase;margin-bottom: 8px;}
.stockist_link {margin-bottom:8px;}
.stockist_address { line-height: 18px;
    margin-bottom: 4px;}



/********* Press page *********/
#slider {margin: 0 auto;
    width: 960px;position:relative;}
#prev {left:-50px;
    
}
#next {right: -50px;
    
}
#prev, #next {position: absolute;
    z-index: 20;
    top:250px;
}
#slider ul {height:1000px}
#slider ul li{height:1000px;width:960px;text-align: center;}
#slider ul li img {margin:0;
   }
#slider ul li h3, #slider ul li h4 {}
#slider ul li h3 {margin: 20px 0;}
#slider ul li h4 {}
.shopCycle {width:893px;height:400px;}

/********* About page *********/
.about {background:url(/images/about_img.jpg) no-repeat 460px 0;height:823px;}
.about_bgstretcher {position: relative;
    z-index: 10;}
.about_text {width: 460px;float: left;}
.about_text h1 {text-transform:uppercase;margin:80px 0 70px;font-size:42px;line-height: 42px;}
.about_text p {text-transform:uppercase;}

/********* Contact page *********/
.contact_form {float: left;
    width: 350px;}
.contact_form h1 {margin-bottom:14px;}
.contact_address h3 {}
.contact_address h4 {color:#000;text-transform:uppercase;}
.contact_address p, .contact_address a {color:#000;font-weight:300;}
.contact_field {margin: 20px 0;}
.contact_address {float: left;}
form .item {width:300px;border-bottom:1px solid #000;margin-bottom:30px;padding: 0 0 4px;}
form .item_noBorder {margin-bottom:15px;width:300px;}
input {border:none;background:none;width:180px;font-size: 12px;
margin-top: -2px;
font-weight: 400;outline-color: transparent;outline-style: none;font-family: 'Open Sans', sans-serif;}
input[type="checkbox"] {width:16px;}
label {color: #000000;padding-bottom: 4px;float:left;padding-right: 10px;
    text-transform: uppercase;}
textarea {background:none;border:1px solid #000;}
form.contact_form textarea {width:300px;height: 148px;}
#CaptchaV2 {border: 1px solid #000000;
    height: 28px;
    width: 148px !important;
	margin-bottom:20px;}
.captchaimg {margin-top:20px;}
.req {text-transform:uppercase;}
input#catwebformbutton {background:url(/images/sprite.png) no-repeat -924px -600px;width:76px;height:28px;cursor:pointer;color:#fff;text-align:center;text-transform:uppercase;}
input#catwebformbutton:hover {background:url(/images/sprite.png) no-repeat -924px -650px;}

/********* Policies page *********/
.nav_policies {position: relative;
    z-index: 10;float:left;width:275px;}
.nav_policies ul {}
.nav_policies ul li {margin-bottom:20px;}
.nav_policies ul li a {font-size:13px;text-transform:uppercase;color:#666666;text-decoration:none;}
.nav_policies ul li a:hover {color:#000;}
.nav_policies ul li.selected a {color:#000;}
.content_policies {position: relative;
    z-index: 10;float:left;width:630px;}
.content_policies h1 {margin-bottom:32px;}
.content_policies h2 {text-transform:uppercase;border-bottom:1px #000 solid;width:100%;padding-bottom:4px;margin:10px 0 24px;float: left;}
.content_policies p {margin-bottom:30px;}

/********* Collections page *********/
.collec_img {float:left;margin:7px;}
.collec_img img {width:515px;}
.collec_webapp {margin-top:20px;}
.media_gallery {background:url("/images/arrow_mediaGallery.png") no-repeat scroll 8px 4px transparent;
    float: right;
    padding: 8px 20px 7px 36px;
    text-transform: uppercase;
	-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
text-decoration:none;
}
.media_gallery:hover {background:url("/images/arrow_mediaGallery.png") no-repeat scroll 8px 4px #e9e7e5;}
.collection_nav {margin:20px 0;font-size:11px;}
.collection_nav .first_link_collec  {float:left;}
.collection_nav .first_link_collec, .collection_nav ul li a {
    text-decoration: none;
    text-transform: uppercase;}
.collection_nav ul li a img {display:none;}
.collection_nav ul {float: left;
    margin: 0 0 0 10px;}
.collection_nav ul li.more_collections {position: relative;width:170px;}
.collection_nav ul li a {background: url("/images/arrow_moreCollections.png") no-repeat scroll 137px 7px #E9E7E5;
    border-radius: 2px 2px 2px 2px;
    padding:5px 42px 4px 14px;}
.collection_nav ul li ul {display:none;position:absolute;top:18px; width: 160px;z-index:10;margin:0;font-size: 11px;}
.collection_nav ul li:hover ul {display:block;}
.collection_nav ul li ul li {background:no-repeat scroll #E9E7E5;
    width: 230px;
	padding: 8px 0 7px;} 
.collection_nav ul li ul li:hover {background:#fff;}
.collection_nav ul li ul li a {background:none;
border-radius:none;padding: 0 0 0 15px;}
.collection_title {float:left;}
.collection_title h1 {float:left;}
.collection_title .collection_nav { float: left;
    margin: 9px 0 0;
}

/********* Modal boxes *********/
#currency_box, #shipping_box, #sizing_box {position: absolute;
    top: 200px;left:100px;background:#fff;border:5px solid #000;
padding:50px;top: 37px;
    z-index: 10;}
#currency_box {width: 300px;}
/********* Currency Converter *********/
#oanda_ecc {
    margin: 40px 0;
}
#shipping_box {
    width: 400px;}
#sizing_box {
    width: 400px;}
a.close_currency, a.close_shipping, a.close_sizing, a.close_subscribe {background: url("/images/cross.png") no-repeat scroll 0 0 transparent;
    padding: 14px;
    position: absolute;
    right: -65px;
    top: -65px;}
#sizing_box table {margin:40px 0;}
#sizing_box table tr td {border: 1px solid #CCCCCC;
    padding: 8px 0;
    text-align: center;}
#sizing_box table tr td.nocenter {text-align:left;padding:8px;}
.link_shoe {background:#000;padding:8px 20px;color:#fff;text-transform:uppercase;}
#shipping_box ul, #shipping ul, #shipping ol {margin: 0 0 0 20px;}
#shipping ol li {list-style:lower-latin outside;margin: 0 0 10px;line-height: 20px;}
#shipping_box ul li, #shipping ul li {list-style:disc outside;margin: 0 0 10px;line-height: 20px;}
#shipping_box h2 {margin: 0 0 40px;}
#shipping_box p, #shipping p {margin: 0 0 20px;}

/********* Subscribe box *********/
#subscribe_box {position: absolute;
    top: 200px;left:100px;background:#fff;border:5px solid #000;
padding:50px;top: 37px;
    z-index: 10;
	width:300px;}
.bulle {background: url("/images/bulle.png") no-repeat scroll 0 0 transparent;
    padding: 25px;
    position: absolute;
    left: -40px;
    top: -75px;}

/********* Media Gallery page *********/
.media_gallery_wrapper {margin:0 0 50px 0;}
.video_display_yes {display:block;}
.video_display_no {display:none;}
.video{}
#media_gallery {margin: 50px auto 0;width:720px;}
#media_gallery h2 {margin-bottom:25px;text-transform: uppercase;}
.media_gallery_wrapper h3 {font-weight: 300;
    margin-bottom: 25px;
    text-transform: none;}

/********* Check out page *********/	
.six {margin: 0 70px 0 0;
    width: 450px;}
.columns {float: left;
    min-height: 1px;
    padding: 0 5px;
    position: relative;}
.shop-checkout h1 {margin: 0 0 15px;}
.shop-checkout h2 {border-bottom: 1px solid #000000;
    padding: 0 0 10px;
    text-transform: uppercase;
    width: 400px;}
.form h2 {margin: 20px 0 40px;clear: left;
    float: left;}
.form .item {border:none;float: left;margin: 0 0 10px;clear: left;}
.form .item input {border: 1px solid black;margin: 10px 0 0;width: 300px;height: 19px;
    }
.form .item label {float: none;}
.form .item input[type="checkbox"] {
    
    height: 16px;
    margin-right: 6px;
    width: 16px;
}
.form .item .cat_dropdown_small, .form .item .cat_dropdown, .form .item .cat_dropdown_smaller {
    background-color: white;
    border: 1px solid #000000;
    height: 23px;
    margin: 10px 0 0;
    width: 302px;
}
.total_order {border-bottom: 1px solid #000000;
    color: #000000;
	margin: 40px 0 0;
    font-size: 22px;
    font-weight: 300;
    height: 22px;
    padding: 0 0 10px;
    text-transform: uppercase;
    width: 400px;}
.total_order input {}


/********* Campaigns page *********/
#campaign h1 {margin:0 0 40px 0;}
#campaign .fancybox img {width:156px;float:left;margin:0 20px 20px 0;}
#webapp_campaign {margin:40px 0;}

/********* Shopping Cart *********/
.add_info_cart {float: right;
    text-align: right;
    width: 500px;}
#shopping_cart_table {margin: 40px 0 80px;}
#shopping_cart_table table tr td {border-bottom:1px solid #000;text-transform:uppercase;}
.productitemcell img {width: 130px;float: left;}
.table_shopping_cart {float:left;}

.remove_link a {
    float: left;
    height: 16px;
    margin: 2px 0 0 10px;
    text-indent: -9999px;
    width: 16px;background:url(/images/remove.png) no-repeat;} 
#discount { float: left;
    width:310px;margin:0 65px 0 0;}
#discount, #shipping_cart, #bag_sum {text-transform:uppercase;color:#000;}
#discount h2, #shipping_cart h2, #bag_sum h2 {    border-bottom: 1px solid #000000;
    margin: 0 0 30px;
    padding: 0 0 10px;
    width: 100%;}
#shipping_cart { float: left;
    width:310px;margin:0 65px 0 0;}
#bag_sum { float: left;
    width:310px;}
.table_subtotal .productitemcell {height:18px;}

.shippingCountryDiv select, .shippingStateDiv select, #ShippingOptions {border: 1px solid #DDDDDD;
    height: 26px;
    margin: 10px 0; width: 310px;}
#continue_shop {float:left;padding:10px 0 0 0;margin: 40px 0 0;}
#continue_shop a {font-size:18px;text-transform:uppercase;text-decoration:none;font-weight: 300;}
#checkout {float:right;margin: 40px 0 0;}

ul.sizeList
{
	list-style:none;	
}
ul.sizeList li
{
	float:left;
	margin-right:4px;
}
ul.sizeList li a
{background: none repeat scroll 0 0 #E9E7E5;
    border-radius: 2px 2px 2px 2px;
    color: #000000;
    display: block;
    height: 20px;
    line-height: 20px;
    text-align: center;
    padding: 4px 8px;
}
ul.sizeList li a:hover
{background: none repeat scroll 0 0 #000;
color:#fff;
}
ul.sizeList li a.clear
{
	clear:none;	
}
ul.sizeList li.selected a,
ul.sizeList li.selected a:hover
{background: none repeat scroll 0 0 #000;
color:#fff;
}

/********* Subscription Confirmed page *********/
#subs_confirm {}
#subs_confirm h1 {margin:0 0 40px 0;}
.button_black {background: url("/images/button_black.png") repeat-x scroll 0 0 transparent;
    color: #FFFFFF!important;
    cursor: pointer;
    float: left;
    margin: 20px 20px 20px 0;
    padding: 8px 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;}
.button_black:hover {background: url("/images/button_black_hover.png") repeat-x;}

/********* My account page *********/
#my-account {}
#my-account h1 {margin-bottom: 40px;} 
#my-account h2 {}
#my-account .product_list {margin-bottom:40px;}
#module-order {margin:40px 0;}
.update-details {font-size: 28px;
    font-weight: 300;
    line-height: 1em;
    text-transform: uppercase;text-decoration:none;color:#000;margin-top: 25px;float:left;}
	
	
	
	/*------FULL SCREEN SLIDER-*/
*{margin:0;padding:0;}
body{height:100%;}
img{border:none;}
#supersized-loader{position:absolute;top:50%;left:50%;z-index:0;width:60px;height:60px;margin:-30px 0 0 -30px;text-indent:-999em;background: no-repeat center center;}
#supersized{display:block;position:fixed;left:0;top:0;overflow:hidden;z-index:-999;height:100%;width:100%;}
#supersized img{width:auto;height:auto;position:relative;display:none;outline:none;border:none;}
#supersized.speed img{-ms-interpolation-mode:nearest-neighbor;image-rendering:0;}
/*Speed*/#supersized.quality img{-ms-interpolation-mode:bicubic;image-rendering:optimizeQuality;}
/*Quality*/#supersized li{display:block;list-style:none;z-index:-30;position:fixed;overflow:hidden;top:100px;left:0;width:100%;height:100%;background:#111;}
#supersized a{width:100%;height:100%;display:block;}
#supersized li.prevslide{z-index:-20;}
#supersized li.activeslide{z-index:-10;}
#supersized li.image-loading{background:#111 no-repeat center center;width:100%;height:100%;}
#supersized li.image-loading img{visibility:hidden;}
#supersized li.prevslide img,#supersized li.activeslide img{display:inline;}	



